.t706__sidebar-heading.t-name {
    font-family: 'Montserrat';
}

.t706__cartpage-products_empty {
    font-family: 'Montserrat';
}

.t706__product-title {
    font-family: 'Montserrat';
}

.t706__sidebar-totalamount-label {
    font-family: 'Montserrat';
}

.t706__sidebar-totalamount {
    font-family: 'Montserrat';
}

.t706__cartwin-totalamount-label {
    font-family: 'Montserrat';
}

.t706__cartwin-totalamount {
    font-family: 'Montserrat';
}

.t706__cartpage-heading {
    font-family: 'Montserrat';
}

.t706__product-amount {
    font-family: 'Montserrat';
}
